gnunet (0.24.3) unstable; urgency=low

  * Package for GNUnet v0.24.3.

 -- Florian Dold <dold@taler.net>  Tue, 24 Jun 2025 17:06:01 +0200

gnunet (0.24.2) unstable; urgency=low

  * Package for GNUnet v0.24.2.

 -- Christian Grothoff <grothoff@gnu.org>  Sat, 19 Apr 2025 18:51:13 +0200

gnunet (0.24.1) unstable; urgency=low

  * Package for GNUnet v0.24.1.

 -- Christian Grothoff <grothoff@gnu.org>  Thu, 10 Apr 2025 06:51:13 +0200

gnunet (0.24.0) unstable; urgency=low

  * Package for GNUnet v0.24.0.

 -- Christian Grothoff <grothoff@gnu.org>  Fri, 4 Apr 2025 06:51:13 +0200

gnunet (0.23.2~rc.1) unstable; urgency=low

  * Pre-release package for GNUnet v0.23.2.

 -- Florian Dold <dold@taler.net>  Thu, 23 Jan 2025 20:03:40 +0100

gnunet (0.23.1) unstable; urgency=low

  * Package for GNUnet v0.23.1.

 -- Christian Grothoff <grothoff@gnu.org>  Mon, 16 Dec 2024 21:51:13 +0200

gnunet (0.22.3) unstable; urgency=low

  * Package for GNUnet v0.22.3.

 -- Christian Grothoff <grothoff@gnu.org>  Fri, 13 Dec 2024 21:50:12 +0100

gnunet (0.22.0) unstable; urgency=low

  * Package for GNUnet v0.22.

 -- Christian Grothoff <grothoff@gnu.org>  Wed, 28 Aug 2024 21:50:12 +0100

gnunet (0.21.1-3) unstable; urgency=low

  * Package for GNU Taler v0.11.1 release.

 -- Christian Grothoff <grothoff@gnu.org>  Wed, 5 Jun 2024 21:50:12 +0100

gnunet (0.21.1-2) unstable; urgency=low

  * Package for GNU Taler v0.11.0 release.

 -- Christian Grothoff <grothoff@gnu.org>  Wed, 15 May 2024 13:50:12 +0100

gnunet (0.21.1-1) unstable; urgency=low

  * Package for GNU Taler v0.10.0 release.

 -- Christian Grothoff <grothoff@gnu.org>  Fri, 12 Apr 2024 13:50:12 +0100

gnunet (0.21.1) unstable; urgency=low

  * Package for GNU Taler v0.10.0 pre-release.

 -- Christian Grothoff <grothoff@gnu.org>  Tue, 9 Apr 2024 13:50:12 +0100

gnunet (0.21.0-3) unstable; urgency=low

  * Package for GNU Taler v0.9.4.

 -- Christian Grothoff <grothoff@gnu.org>  Sat, 10 Feb 2024 03:50:12 +0200

gnunet (0.21.0-2) unstable; urgency=low

  * meson build fix for libgnuneutil.

 -- Christian Grothoff <grothoff@gnu.org>  Tue, 13 Dec 2023 18:50:12 -0700

gnunet (0.21.0-1) unstable; urgency=low

  * Hotfix to libgnunetpq for GNU Taler exchange.

 -- Christian Grothoff <grothoff@gnu.org>  Thu, 7 Dec 2023 00:50:12 -0800

gnunet (0.21.0-1) unstable; urgency=low

  * Hotfix to libgnunetpq for GNU Taler exchange.

 -- Christian Grothoff <grothoff@gnu.org>  Thu, 7 Dec 2023 00:50:12 -0800

gnunet (0.21.0) unstable; urgency=low

  * First work towards packaging v0.21.0.

 -- Christian Grothoff <grothoff@gnu.org>  Thu, 29 Nov 2023 23:50:12 +0200

gnunet (0.20.0) unstable; urgency=low

  * First work towards packaging v0.20.0.

 -- Christian Grothoff <grothoff@gnu.org>  Thu, 7 Sep 2023 23:50:12 +0200

gnunet (0.19.3-1) unstable; urgency=low

  * Minor packaging fix.

 -- Florian Dold <dold@taler.net>  Wed, 15 Mar 2023 11:18:08 +0100

gnunet (0.19.3) unstable; urgency=low

  * New upstream release, bumping version.

 -- Christian Grothoff <grothoff@gnu.org>  Tue, 21 Feb 2023 21:14:18 +0200

gnunet (0.19.2-1) unstable; urgency=low

  * Importing minor post-release fixes from upstream for Debian package.

 -- Christian Grothoff <grothoff@gnu.org>  Tue, 17 Jan 2023 22:14:18 +0200

gnunet (0.19.2) unstable; urgency=low

  * New upstream release, bumping version.

 -- Christian Grothoff <grothoff@gnu.org>  Tue, 17 Jan 2023 21:14:18 +0200

gnunet (0.18.1) unstable; urgency=low

  * Packaging latest release.

 -- Christian Grothoff <grothoff@gnu.org>  Fri, 04 Nov 2022 09:50:12 +0200

gnunet (0.17.6) unstable; urgency=low

  * Packaging latest release.

 -- Christian Grothoff <grothoff@gnu.org>  Mon, 26 Sep 2022 09:50:12 +0200

gnunet (0.17.1) unstable; urgency=low

  * Packaging latest release (with 7135 htonl fix).

 -- Christian Grothoff <grothoff@gnu.org>  Mon, 20 Jun 2022 21:14:18 +0200

gnunet (0.15.3-1) unstable; urgency=low

  * Packaging latest code with bugfixes in libgnunetpq (and others) from upstream.

 -- Christian Grothoff <grothoff@gnu.org>  Wed, 08 Dec 2021 21:14:18 +0200

gnunet (0.15.3) unstable; urgency=low

  * New upstream release, bumping version.

 -- Christian Grothoff <grothoff@gnu.org>  Sat, 28 Aug 2021 21:14:18 +0200

gnunet (0.15.2) unstable; urgency=low

  * New upstream release, bumping version.
  * Fixes linker issues. Very strange that Debian insists on explicit indirect dependencies for plugins.

 -- Christian Grothoff <grothoff@gnu.org>  Tue, 24 Aug 2021 21:14:18 +0200

gnunet (0.15.1) unstable; urgency=low

  * New upstream release, bumping version.

 -- Christian Grothoff <grothoff@gnu.org>  Mon, 23 Aug 2021 21:14:18 +0200

gnunet (0.15.0) unstable; urgency=low

  * New upstream release, bumping version.

 -- Florian Dold <florian@dold.me>  Sun, 08 Aug 2021 21:14:18 +0200

gnunet (0.14.1-13) unstable; urgency=low

  * Minor upstream fixes.

 -- Florian Dold <florian@dold.me>  Fri, 06 Aug 2021 11:56:29 +0200

gnunet (0.14.1-12) unstable; urgency=low

  * Lower debhelper compatibility level to 12.
  * Do not inject user units in postinst for now.
  * Tweaks to packaging.

 -- Florian Dold <florian@dold.me>  Sat, 31 Jul 2021 20:04:42 +0200

gnunet (0.14.1-11) unstable; urgency=low

  * Make configuration parsing more permissive.

 -- Florian Dold <florian@dold.me>  Sat, 31 Jul 2021 20:04:42 +0200

gnunet (0.14.1-10) unstable; urgency=low

  * Do not remove users/groups in postrm.

 -- Florian Dold <florian@dold.me>  Sat, 31 Jul 2021 16:46:13 +0200

gnunet (0.14.1-9) unstable; urgency=low

  * Fix some bugs in configuration file parsing.

 -- Florian Dold <florian@dold.me>  Sat, 31 Jul 2021 16:08:19 +0200

gnunet (0.14.1-8) unstable; urgency=low

  * Allow configuration entry point to fall back to /etc/.

 -- Florian Dold <florian@dold.me>  Thu, 29 Jul 2021 15:03:08 +0200

gnunet (0.14.1-7) unstable; urgency=low

  * Implement new configuration directives and diagnostics.

 -- Florian Dold <florian@dold.me>  Wed, 28 Jul 2021 21:23:36 +0200

gnunet (0.14.1-6) unstable; urgency=low

  * Fix path resolution of inlined config files.

 -- Florian Dold <florian@dold.me>  Mon, 26 Jul 2021 19:35:45 +0200

gnunet (0.14.1-5) unstable; urgency=low

  * New JSON construction helpers.

 -- Florian Dold <florian@dold.me>  Mon, 26 Jul 2021 17:49:20 +0200

gnunet (0.14.1-4) unstable; urgency=low

  * New absolute/relative time helpers.

 -- Florian Dold <florian@dold.me>  Mon, 26 Jul 2021 15:44:44 +0200

gnunet (0.14.1-3) unstable; urgency=low

  * Allow decoding larger JSON objects than 1 kb.

 -- Christian Grothoff <grothoff@gnu.org>  Tue, 20 Jul 2021 14:02:10 +0100

gnunet (0.14.1-2) unstable; urgency=low

  * Improved error reporting.

 -- Christian Grothoff <grothoff@gnu.org>  Wed, 14 Jul 2021 14:02:10 +0100

gnunet (0.14.1-1) unstable; urgency=low

  * Bugfixes in libgnunetpq.

 -- Christian Grothoff <grothoff@gnu.org>  Thu, 24 Jun 2021 14:02:10 +0100

gnunet (0.14.1-0) unstable; urgency=low

  * New upstream release, bumping version.

 -- Christian Grothoff <grothoff@gnu.org>  Sun, 18 Apr 2021 14:02:10 +0100

gnunet (0.14.0-8) unstable; urgency=low

  * Move libgnunetarm into libgnunet as well.

 -- Christian Grothoff <grothoff@gnu.org>  Wed, 18 Feb 2021 14:02:10 +0100

gnunet (0.14.0-7) unstable; urgency=low

  * Move gnunet-arm into libgnunet.
  * Move man pages for binaries included in libgnunet into libgnunet.

 -- Christian Grothoff <grothoff@gnu.org>  Wed, 18 Feb 2021 13:02:10 +0100

gnunet (0.14.0-6) unstable; urgency=high

  * Fix duplicate inclusion of symbolic links.

 -- Christian Grothoff <grothoff@gnu.org>  Tue, 17 Feb 2021 13:02:10 +0100

gnunet (0.14.0-5) unstable; urgency=high

  * Fix inclusion of libgnunetutil.so in libgnunetutil.

 -- Christian Grothoff <grothoff@gnu.org>  Mon, 16 Feb 2021 13:02:10 +0100

gnunet (0.14.0-4) unstable; urgency=medium

  * Remove dependency of libgnunetutil on gnunet.

 -- Christian Grothoff <grothoff@gnu.org>  Mon, 15 Feb 2021 13:02:10 +0100

gnunet (0.14.0-3) unstable; urgency=medium

  * Reduce libgnunetutil dependencies.
  * Modify package instructions to work on non-AMD64 architectures.

 -- Christian Grothoff <grothoff@gnu.org>  Mon, 15 Feb 2021 12:02:10 +0100

gnunet (0.14.0-2) unstable; urgency=medium

  * Bugfix in GMT conversion of GNUNET_TIME_year_to_time().
  * Other minor upstream fixes.

 -- Christian Grothoff <grothoff@gnu.org>  Thu, 21 Jan 2021 12:02:10 +0100

gnunet (0.14.0-1) unstable; urgency=medium

  * Renamed gnunet-dev to libgnunet-dev.
  * Fixed /proc/$PID/maps parsing to ensure plugins are found.

 -- Christian Grothoff <grothoff@gnu.org>  Sat, 02 Jan 2021 12:02:10 +0100

gnunet (0.14.0) unstable; urgency=medium

  * Split libgnunet from main gnunet package.
  * Set option to log to /var/log/gnunet.log for logrotate to work as configured.
  * Import into downstream repo.

 -- Christian Grothoff <grothoff@gnu.org>  Tue, 29 Dec 2020 12:02:10 +0100

gnunet (0.13.3-1) unstable; urgency=medium

  * New upstream version 0.13.3.
  * Maintainer changed to Thomas Liang (Closes: #964314).

 -- Thomas Liang <rt1omas@protonmail.com>  Sat, 19 Sep 2020 21:27:20 +0800

gnunet (0.13.1-1) unstable; urgency=medium

  * Update debian/watch to version 4, add a rule deal with pre and rc
    versions.
  * debian/upstream/signing-key.asc: reexport upstream signing key with
    minimal options.
  * New upstream version 0.13.1 (Closes: #929131).
  * Remove erroneous patch fix-bashism (Closes: #933905).
  * Add Nils Gillmann's gpg key to debian/upstream/signing-key.asc
  * Add Martin Schanzenbach's gpg key to debian/upstream/signing-key.asc.
  * Build-depend on python3-dev instead of python3.7-dev and python-
    future.
  * debian/control: drop suggests: python and python-zbar, not necessary
    anymore (Closes: #943054).
  * Apply debhelper compat 13:
    + declare build-dependency on debhelper-compat (=13).
    + remove build-dependency on dh-autoreconf.
    + remove debian/compat.
    + remove dh_install --fail-missing from debian/rules.
    + remove --with-autoreconf from debian/rules.
  * Remove gnunet-download-manager.scm from debian/rules as it was removed
    upstream.
  * Remove manpages from debian/man that were included upstream.
  * Use secure URI in Homepage field.
  * Rely on pre-initialized dpkg-architecture variables.
  * Fix day-of-week for changelog entry 0.7.3-5.
  * Drop transition for old debug package migration.
  * Update standards version to 4.5.0:
    + rename the default user to _gnunet.
  * Update build-dependencies versions according to README
  * Build-depend on libsodium-dev, according to README.
  * Add Dont_copy_license_file.patch to avoid copying a LICENSE file
    in the wrong place.
  * Remove old code from debian/gnunet.install.
  * debian/copyright:
    + update years.
    + the main license is now AGPL-3+.
  * Update configuration according to the documentation.
  * Replace gnunet.init with a systemd service file.
  * Add debian/upstream/metadata.
  * Remove pre-buster Breaks and Replaces from debian/control.
  * Use wrap-and-sort -as.

 -- Bertrand Marc <bmarc@debian.org>  Tue, 14 Jul 2020 18:17:17 +0200

gnunet (0.11.0-1) experimental; urgency=medium

  * New upstream version 0.11.0.
  * debian/patches:
    + remove testbed_path.patch, typos.diff, included upstream.
    + refresh fix-bashism.patch.
  * debian/control: update build-dependencies according to README.
  * debian/rules: remove obsolete options passed to configure.
  * debian/upstream/signing-key.asc: reexport upstream signing key with minimal
    options.
  * Standards-version: 4.3.0, no changes needed.

 -- Bertrand Marc <bmarc@debian.org>  Sun, 03 Mar 2019 12:22:32 +0100

gnunet (0.11.0~pre666-1) experimental; urgency=medium

  [ Bertrand Marc ]
  * New upstream version 0.11.0pre666.
  * Build-depend on dh-python2 to ensure gnunet-qr has the correct header
    (Closes: #906075).
  * Move the package to salsa and update Vcs-browser and Vcs-git accordingly.
  * Add Christian Grothoff's new key to debian/upstream/signing-key.asc.
  * Update build-dependencies according to README:
    + update minimum versions.
    + build-depends on libpq-dev, libjansson-dev, libbluetooth-dev, texinfo.
  * debian/patches:
    + remove build_against_libcurl, included upstream.
    + remove conversation_libexecdir, included upstream.
    + remove gnunet_PATHMAX.patch, included upstream.
    + remove kfreebsd_malloc_np.patch, included upstream.
    + remove noinst_set.diff, included upstream.
    + refresh fix-bashism.patch.
    + refresh and add new fixes in typos.diff.
  * The file testbed_test.c is not available anymore, so add a patch to remove
    it from the documentation.
  * debian/rules: gnunet-gns-import.sh does not exist anymore.
  * libnss_gns* was moved from /lib/$triplet to /usr/lib/$triplet/gnunet/nss/.
  * Drop lintian override about python, not used anymore.

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field.
  * d/changelog: Remove trailing whitespaces.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 03 Nov 2018 17:24:53 +0100

gnunet (0.10.1-5.1) unstable; urgency=high

  * Non-maintainer upload.
  * Build-depend on python, to make gnunet-qr usable again.
    (Closes: #906075)

 -- Adrian Bunk <bunk@debian.org>  Sat, 22 Sep 2018 10:42:50 +0300

gnunet (0.10.1-5) unstable; urgency=medium

  * Migrate from a manual "-dbg" package to an automatic generated debug symbol
    package:
    + debian/control: remove gnunet-dbg.
    + debian/rules: use --dbgsym-migration in override_dh_strip.
  * Standards-version: 4.1.1.
  * debian/gnunet.postinst: remove rm_conffile for old config files from before
    oldstable.
  * Use https instead of ftp in debian/watch.
  * Fix more typos in debian/patches/typos.diff.

 -- Bertrand Marc <bmarc@debian.org>  Sun, 22 Oct 2017 11:56:03 +0200

gnunet (0.10.1-4) unstable; urgency=medium

  * Use my @debian.org address for the maintainer field and in debian/copyright.
  * debian/control: fix Vcs-git and Vcs-browser URIs.
  * Build-depend on default-libmysqlclient-dev instead of libmysqlclient-dev
    (Closes: #845850).
  * Add a lintian override for python-script-but-no-python-dep, as a suggests
    relationship is more appropriate.

 -- Bertrand Marc <bmarc@debian.org>  Sat, 10 Dec 2016 11:12:02 +0100

gnunet (0.10.1-3) unstable; urgency=medium

  * Acknowledge NMU. Thanks to Raphael Geissert and Balint Reczey.
  * debian/gnunet.postinst: add quotes to the tr argument to make it work with
    zsh (Closes: #779259).
  * debian/control: update description according to upstream website.
  * Remove old transitional dummy packages gnunet-server, gnunet-client,
    gnunet-common.
  * debian/gnunet.postrm: check binaries existence without full path, the
    POSIX way.
  * Add a patch taken from upstream to fix FTBFS on GNU/Hurd due to a missing
    definition of PATH_MAX (Closes: #805013).
  * Standards-version: 3.9.8, no changes needed.
  * debian/control: use secure uri in Vcs-* fields.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 24 Apr 2016 22:52:41 +0200

gnunet (0.10.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.

  [Raphael Geissert]
  * Fix bashisms (Closes: #772233)

 -- Balint Reczey <balint@balintreczey.hu>  Sat, 20 Dec 2014 09:59:13 +0100

gnunet (0.10.1-2) unstable; urgency=medium

  * Put the upstream signing key in debian/upstream/signing-key.asc and remove
    debian/source/include-binaries.
  * debian/control: update homepage as www.gnunet.org does not work anymore.
  * Fix FTBFS on kfreebsd (Closes: #765293). Thanks to Steven Chamberlain for
    testing it.
    + Add a patch to check properly the existence of malloc_np.h.
    + debian/rules: remove the file selection on kfreebsd as all binaries are
      built now.
  * debian/rules: use debhelpers -indep and -arch targets to make sure nothing
    is built unnecessary on an arch-indep build.

 -- Bertrand Marc <beberking@gmail.com>  Wed, 15 Oct 2014 21:44:26 +0200

gnunet (0.10.1-1) unstable; urgency=medium

  * Imported Upstream version 0.10.1 (Closes: #719255, #702101).
  * Remove patches:
    + multiarch_support.diff, included upstream.
    + update-default-hostlist-servers.patch, not needed anymore.
    + typos.patch, included upstream.
    + add_shebang.patch, included upstream.
  * Add patches:
    + from upstream SVN to build against libcurl instead of libgnurl
      (Closes: #758937).
    + to fix the installation directory of GNUnet conversation.
    + to fix a few typos and make lintian happy.
    + from upstream SVN to make sure set-profiler and set-ibf-profiler
      are not installed.
  * debian/control:
    + update build-dependencies and recommends according to README.
    + make gnunet-dev depend on libgcrypt20-dev (>=1.6) as headers include
      gcrypt.h.
    + breaks gnunet-gtk (<<0.10).
    + suggests: python and python-zbar for gnunet-qr.
  * Merge gnunet-server, gnunet-client and gnunet-common into the gnunet binary
    package. The split was unnecessary hard to maintain for too little gain.
  * Remove properly the old config file /etc/default/gnunet-server in
    gnunet.postinst.
  * Add symlinks to libnss_gns* for gnunet-dev in debian/rules.
  * Remove manpages for gns-import, mesh, resolver, testing-run-service and
    transport-certificate-creation, they are included upstream.
  * Add manpages for bcd, nse, qr, scrypt and testbed-profiler.
  * Update gnunet.conf with the new settings from gnunet.org. Replace
    SERVICEHOME with GNUNET_HOME also in gnunet.postinst.
  * Standards-version: 3.9.6, no changes needed.

 -- Bertrand Marc <beberking@gmail.com>  Sat, 04 Oct 2014 12:51:21 +0200

gnunet (0.9.5a-4) unstable; urgency=medium

  [ Pino Toscano ]
  * Fix FTBFS on non-linux architectures (Closes: #740544):
   + remove gnunet-server.install.[kfreebsd,hurd].
   + generate gnunet-server.install.[kfreebsd,hurd] during install and remove
     them during auto_clean.
   + remove the useless leftovers of vpn, dns and gns stuff on non-linux
     architectures (which are useless as the related libraries are not built).

  [ Hideki Yamane ]
  * Add "Build-Depends: libidn11-dev" to fix FTBFS "error: Libidn not found"
    (Closes: #747782).

  [ Bertrand Marc ]
  * Build-depend on libgnutls28-dev instead of libgnutls-dev (Closes: #753031).

 -- Bertrand Marc <beberking@gmail.com>  Wed, 09 Jul 2014 19:52:24 +0200

gnunet (0.9.5a-3) unstable; urgency=medium

  * debian/rules: copy gnunet.conf from debian/etc/ instead of echo it directly,
    to make debian/rules independent of the shell (Closes: #739298).
  * gnunet-server.postrm: do not fail if the gnunet user is not a system user
    (Closes: #719448).

 -- Bertrand Marc <beberking@gmail.com>  Sat, 22 Feb 2014 11:42:59 +0100

gnunet (0.9.5a-2) unstable; urgency=medium

  * Do not install /usr/share/doc/gnunet/README in gnunet-server
    (Closes: #738600).

 -- Bertrand Marc <beberking@gmail.com>  Tue, 11 Feb 2014 19:50:54 +0100

gnunet (0.9.5a-1) unstable; urgency=medium

  [ Bertrand Marc ]
  * Imported Upstream version 0.9.5a
  * Drop dependency on gettext for gnunet-client and gnunet-server as it is not
    necessary, thanks to Ivan Shmakov.
  * Fix build on kfreebsd, thanks to Christoph Egger.
  * gnunet-server.postinst: check the existence of a binary before changing its
    permissions.
  * Drop patch to configure the nssdir, included upstream.
  * Drop patch to support GNU Hurd, included upstream.
  * Drop patch to fix alignment on Sparc, included upstream.
  * Update debian/*.install.* and debian/*.docs to match the new tree.
  * debian/control: use canonical URI in Vcs-git and Vcs-browser fields.
  * Build depend on gnutls, glib and gtop.
  * debian/rules: add gns nss to configure.
  * debian/copyright: update years.
  * Rewrite gnunet-server.init based on /etc/init.d/skeleton and make
    gnunet-server depend on lsb-base to use LSB logging.
  * Use debhelper v9 and update paths accordingly.
  * Make the binaries aware of paths with the multiarch tuple, patch picked
    upstream.
  * Fix a few typos to make lintian happy.
  * Make uscan check the archive signature:
    + add the upstream key to debian/upstream-signing-key.pgp.
    + add the binary key to debian/source/include-binaries.
    + add pgpsigurlmangle to debian/watch.
  * Remove manpages for services and helpers, they are not in PATH anymore.
  * Remove manpages for binaries which are not built anymore.
  * Generate debian/gnunet-server.init from debian/rules as the path to the
    daemon now depends on $(DEB_HOST_MULTIARCH).
  * Standards version 3.9.5: no changes needed.
  * Add manpages for gnunet-testing-run-service, gnunet-mesh, gnunet-gns-import
    and gnunet-transport-certificate-creation.
  * Links the gnunet-gns-proxy manpage to gnunet-gns-proxy-setup-ca.
  * Make gnunet-server recommend openssl and libnss3-tools, they are used by
    gnunet-gns-proxy-setup-ca and gnunet-transport-certificate-creation.
  * Do not build-depend on guile-1.8-dev anymore and remove --enable-guile from
    configure, GNU Guile is not used at build time. Make gnunet-client depend on
    guile-2.0 as gnunet-download-manager uses it.
  * Do not suggest libextractor-plugins anymore, these were merged into
    libextractor.

  [ Daniel Dehennin ]
  * RDBMS libraries are used only by “gnunet-server” package.
  * Remove obsolete manpage links.

  [ David Barksdale ]
  * Update the default hostlist severs.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 09 Feb 2014 16:24:17 +0100

gnunet (0.9.3-7) unstable; urgency=low

  * Revert previous changes and go back to 0.9.3-5 to target wheezy.

 -- Bertrand Marc <beberking@gmail.com>  Thu, 28 Feb 2013 09:19:22 +0100

gnunet (0.9.3-6) unstable; urgency=low

  * Fix build on kfreebsd, thanks to Christoph Egger (Closes: #688486).
  * gnunet-server.postinst: check the existence of a binary before changing its
    permissions (Closes: #688484).

 -- Bertrand Marc <beberking@gmail.com>  Sun, 27 Jan 2013 12:55:10 +0100

gnunet (0.9.3-5) unstable; urgency=low

  * Revert previous changes to target wheezy:
    + depend on gettext.
    + drop patch to fix build on kfreebsd.
    + drop patch to change default option UNIX_MATCH_UID.
    + drop patch about libgcrypt version check.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 13 Jan 2013 18:00:29 +0100

gnunet (0.9.3-4) unstable; urgency=low

  [ Bertrand Marc ]
  * Drop dependency on gettext for gnunet-client and gnunet-server as it is not
    necessary, thanks to Ivan Shmakov (Closes: #690860).
  * Revert the use dh_installdocs --link-doc (Closes: #687875, #687881,
    #687883).
  * Fix build on kfreebsd, thanks to Christoph Egger (Closes: #688486).
  * Always install libnss to /lib and fix FTBFS on ia64 (Closes: #688590).
  * Install libnss to /lib, really fix #688590, thanks to Christian Grothoff.
  * Change default option UNIX_MATCH_UID for services datastore and namestore,
    so users in the gnunet group may use these services (Closes: #686238,
    #684317).
  * Update libgcrypt version check to a less strict check, patch picked from
    upstream, following Werner Koch's advice (Closes: #684997).
  * gnunet-server.postinst: check the existence of a binary before changing its
    permissions (Closes: #688484).
  * Do not set-UID gnunet-helper-fs-publish (Closes: #691154).

  [ David Prévot ]
  * debian/po/fr.po: Fix charset, and use non-breaking spaces.

 -- Bertrand Marc <beberking@gmail.com>  Mon, 22 Oct 2012 22:52:43 +0200

gnunet (0.9.3-3) unstable; urgency=low

  * debian/control: update Vcs-* to the new repository in collab-maint.
  * Install only the generated binaries on Hurd, thanks to Cyril Roelandt
    (Closes: #670794).
  * Use chmod and chown instead of dpkg-statoverride to set special permissions
    and upgrade properly depending on the previous version (Closes: #673301).
  * Fix "gcc-4.6: [sparc] compiler fails to align stack-allocated
    struct, with array of uint32-values to 32-bit boundary":
    new patch sparc_alignment.patch, taken from upstream:
    https://lists.gnu.org/archive/html/gnunet-svn/2012-07/msg00548.html
    Thanks to Jurij Smakov for the analysis.
    (Closes: #670578)
  * Fix the logfile name in gnunet-server.logrotate (Closes: #685856).

 -- Bertrand Marc <beberking@gmail.com>  Sun, 05 Aug 2012 20:13:49 +0200

gnunet (0.9.3-2) unstable; urgency=low

  * Clean properly dpkg-statoverride in gnunet-server.postrm
    (Closes: #678331).

 -- Bertrand Marc <beberking@gmail.com>  Wed, 20 Jun 2012 23:55:11 +0200

gnunet (0.9.3-1) unstable; urgency=low

  * Fix build on GNU Hurd, thanks to Cyril Roelandt (Closes: #670794).
  * Imported Upstream version 0.9.3.
  * Refresh the only patch.
  * Update debian/*.install, links, and rules to match the new tree.
  * Pass hardening build flags to configure.
  * Update debian/rules clean to build twice successfully.
  * Do not install gnunet-helper-transport-wlan-dummy.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 17 Jun 2012 12:22:32 +0200

gnunet (0.9.2-2) unstable; urgency=low

  * Build-depends on libextractor (>=1:0.6.3), with an epoch (Closes: #673302).
  * Gnunet-server breaks/replaces gnunet-fuse (<<0.9) as they both contains
    common files (Closes: #673382).
  * gnunet-server breaks/replaces gnunet-client (<<0.9) (Closes: #673801).

 -- Bertrand Marc <beberking@gmail.com>  Wed, 23 May 2012 21:54:32 +0200

gnunet (0.9.2-1) unstable; urgency=low

  * New maintainer (Closes: #660438).
  * New upstream release (Closes: #621645).
  * Remove debian/patches, not necessary any more.
  * Update dependencies, according to README:
    + update minimal versions.
    + depends on libunistring-dev.
    + depends on libltdl-dev instead of libltdl3-dev.
    + no need to depend on libgtk anymore.
    + gnunet-server suggests miniupnpc.
  * debian/rules:
    + no need to define LOGFILE and PIDFILE.
    + create a minimal conf file.
    + cut gnunet-download-manager.scm extension.
    + remove autogenerated files in clean.
  * Gnunet is now released under the GPL v3.
  * Standards version 3.9.3.
  * Add debian/watch.
  * Adding Italian debconf translations, thanks to Beatrice Torracca
    (Closes: #663432).
  * Move to dh-autoreconf and add extend-diff-ignore in debian/source/options.
  * Remove gnunet-tools since gnunet-setup is not part of gnunet anymore
    (Closes:#651192).
  * gnunet-server.init:
    + several services are now supervised by gnunet-service-arm.
    + define the logfile at run time.
  * Use a secured group gnunetdns for SUID binaries and change permissions
    accordingly, see https://gnunet.org/gnunet-access-control-model
  * gnunet-server.postinst, gnunet-server.postrm: use dpkg-statoverride to set
    and remove setuid permissions.
  * Remove properly the old incompatible /etc/gnunetd.conf, use
    /etc/gnunet.conf instead.
  * Add minimal (generic) man pages when information is available.
  * Remove dpkg options for compression.
  * gnunet-server.docs: add README.mysql and README.postgres.
  * debian/rules: remove template binaries after dh_install.
  * debian/copyright:
    + use copyright format 1.0.
    + mention AUTHORS and translators.
    + use GPL-3+ when possible.
    + add a paragraph for two files distributed under MIT/X11.
  * Use dh_installdocs --link-doc to avoid redundancy.
  * Remove unused debian/gnunet-dev.lintian-overrides.
  * debian/control: add Vcs-git and Vcs-browser fields.
  * gnunet-server.postrm:
    + use debconf to determine which user and group to delete.
    + remove /var/lib/gnunet on purge.
    + remove /etc/default/gnunet-server on purge (Closes: #668766).
  * Make gnunet-dbg dependencies alternatives as it provides debugging
    symbol for all of them.

 -- Bertrand Marc <beberking@gmail.com>  Sun, 06 May 2012 00:28:20 +0200

gnunet (0.8.1b-8) unstable; urgency=low

  * Orphaning package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 19 Feb 2012 08:24:30 +0000

gnunet (0.8.1b-7) experimental; urgency=low

  * Updating maintainer and uploaders fields.
  * Removing vcs fields.
  * Removing references to my old email address.
  * Updating to debhelper version 8.
  * Updating to standards version 3.9.2.
  * Switching to source version 3.0 (quilt).
  * Removing pre-squeeze version declarations from build-depends.
  * Updating years in copyright file.
  * Making packaging distribution neutral.
  * Compacting copyright file.
  * Removing leading slash in debhelper install files.
  * Simplyfing autotools handling in rules.
  * Adding Danish debconf translations from Joe Hansen
    <joedalton2@yahoo.dk> (Closes: #633908).
  * Updating po files.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 15 Sep 2011 13:52:08 +0200

gnunet (0.8.1b-6) experimental; urgency=low

  * Updating standards version to 3.9.0.
  * Rebuilding against transitioned libesmtp (Closes: #597942).
  * Updating to standards version 3.9.1.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 24 Sep 2010 18:25:52 +0200

gnunet (0.8.1b-5) unstable; urgency=low

  * Correcting spelling typo in README.Debian (Closes: #586583).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 26 Jun 2010 20:13:27 +0200

gnunet (0.8.1b-4) unstable; urgency=low

  * Stop calling debconf-updatepo in clean target of rules.
  * Dropping la files.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 03 May 2010 21:06:32 +0200

gnunet (0.8.1b-3) unstable; urgency=medium

  * Adding depends to remote_fs in init script.
  * Rebuilding against libextractor with epoche to ease testing
    migration.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 20 Mar 2010 09:59:41 +0100

gnunet (0.8.1b-2) unstable; urgency=medium

  * Adding patch to disable initscript creation in gnunet-setup (Closes:
    #555107).
  * Adding patch to use correct initscript name for gnunet-server in
    gnunet-setup.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 14 Mar 2010 11:32:57 +0100

gnunet (0.8.1b-1) unstable; urgency=low

  * Merging upstream version 0.8.1b.
  * Updating build-depends, depends, and conflicts on libextractor.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 06 Mar 2010 10:50:09 +0100

gnunet (0.8.1a-1) unstable; urgency=low

  * Updating year in copyright file.
  * Populating gnunetd.conf from upstreams example files.
  * Updating to standards 3.8.4.
  * Merging upstream version 0.8.1a.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 15 Feb 2010 13:11:53 +0100

gnunet (0.8.1-1) unstable; urgency=low

  * Simplifying autotools handling in rules.
  * Setting last-translator for German debconf templates to me, no
    intention do deal with debian-l10n-german in the future anymore.
  * Moving maintainer homepage from control to copyright.
  * Updating README.source.
  * Bumping versioned build-depends on debhelper.
  * Adding Japanese debconf translations from Hideki Yamane
    <henrich@debian.or.jp> (Closes: #558066).
  * Adding explicit source version 1.0 until switch to 3.0.
  * Merging upstream version 0.8.1.
  * Adding libstartup-notification0-dev to build-depends.
  * Adding conflicts against libextractor 0.6 which will be incompatible
    with gnunet 0.8.
  * Updating debhelper files for new upstream version.
  * Not calling tempfile with full path in gnunet-server.postinst.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 29 Dec 2009 18:39:36 +0100

gnunet (0.8.0c-8) unstable; urgency=low

  * Updating to standards version 3.8.3.
  * Correcting spelling mistake in copyright file.
  * Adding maintainer homepage field to control.
  * Marking maintainer homepage field to be also included in binary
    packages and changelog.
  * Adding README.source.
  * Correcting variable assignment in postinst which fails if default
    shell is dash (Closes: #544020, #544032, #544033).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 29 Aug 2009 15:06:12 +0200

gnunet (0.8.0c-7) unstable; urgency=low

  * Excluding chown call on /var/run/gnunetd in postinst, directory is
    handled in the initscript (Closes: #541685).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 15 Aug 2009 21:09:42 +0200

gnunet (0.8.0c-6) unstable; urgency=low

  * Removing optional debconf queries in gnunet-servers postrm to avoid
    (spuriously?) hanging processes on the builds (Closes: #541400).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 13 Aug 2009 23:51:23 +0200

gnunet (0.8.0c-5) unstable; urgency=low

  * Reworking handling of autostart of gnunet-server.
  * Only listing Christian as main author/contact person in copyright.
  * Denoting debconf question about autostart to medium, which is just
    more accurate.
  * Applying some cosmetics to gnunet-server postinst script.
  * Making sure that we don't get empty answers from debconf for gnunet
    username and groupname.
  * Calling dh_install with fail-missing when building the arch any
    packages.
  * Unifying debconf translation headers.
  * Excluding /var/run/gnunetd from gnunet-server.dirs, it's created by
    the initscript anyway.
  * Using test -f instead of the stronger test -r when checking for
    existence of the default file, just to shut up lintian.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 13 Aug 2009 18:46:40 +0200

gnunet (0.8.0c-4) unstable; urgency=low

  * Removing gnunet-update call in gnunet-server postinst, it's not
    required anymore.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 12 Aug 2009 12:34:42 +0200

gnunet (0.8.0c-3) unstable; urgency=low

  * Removing unneeded versions for build-depends.
  * Wrapping build depends.
  * Sorting depends.
  * Updating year in copyright file.
  * Tidy rules file.
  * Setting priority of debconf question about gnunet user account to
    low, medium was overrated.
  * Removing unused debconf translation messages.
  * Renaming username and groupname debconf questions to consistent
    scheme.
  * Also handling removal of gnunet user and group in postrm.
  * Adding gnunet-server example preseed file.
  * Adding updated Spanish debconf translations from Francisco Javier
    Cuadrado <fcocuadrado@gmail.com> (Closes: #529030).
  * Updating maintainer field.
  * Updating vcs fields.
  * Minimizing rules file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 11 Aug 2009 00:00:16 +0200

gnunet (0.8.0c-2) unstable; urgency=low

  * Updating build-depends to libmysqlclient-dev (Closes: #538468).
  * Upgrading package to standards version 3.8.2.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 25 Jul 2009 23:59:21 +0200

gnunet (0.8.0c-1) unstable; urgency=low

  * Merging upstream version 0.8.0c (Closes: #520427).
  * Building with http transport support (Closes: #519810).
  * Updating package to standards 3.8.1.
  * Removing old conflicts and replaces.
  * Making gnunet binNMU safe (Closes: #527453, #527462).
  * Using correct rfc-2822 date formats in changelog.
  * Using more generic directory name for local additions within the
    packaging directory.
  * Updating debhelper install files for new upstream.
  * Adding misc:Depends in control to remaining binary packages.
  * Updating section of the debug package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 11 May 2009 18:30:20 +0200

gnunet (0.8.0b-5) unstable; urgency=low

  * Making use of code from cdbs' clean-la.mk file to clear the
    dependency_libs field in all .la files in the gnunet-dev static
    libraries.
  * Removing Arnaud from uploaders, he is MIA (Closes: #513162).
  * Updating year in copyright file.
  * Updating debconf operations.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 05 Feb 2009 00:08:00 +0100

gnunet (0.8.0b-4) unstable; urgency=low

  * Removing config.guess and config.sub in clean target of rules.
  * Adding db_stop call in gnunet-server.postinst to properly stop
    debconf interactions.
  * Replacing obsolete dh_clean -k with dh_prep.
  * Adding '|| true' to gnunet-update call, this way a hanging gnunet-
    update can be aborted in a (almost) sane way. Also see
    https://gnunet.org/mantis/view.php?id=1349 (Closes: #506264).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 20 Nov 2008 07:16:00 +0100

gnunet (0.8.0b-3) unstable; urgency=low

  * Adding libmicrohttpd-dev to gnunet-dev depends.
  * Adding gnunet-server to gnunet-client suggests.
  * Adding note about requiring gnunet-server in gnunet-client package
    long-description.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 19 Sep 2008 10:49:00 +0200

gnunet (0.8.0b-2) unstable; urgency=low

  * Updating vcs fields in control file.
  * Building gnunet on all architectures again, guile-1.8 on ia64 is back.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 14 Sep 2008 12:53:00 +0200

gnunet (0.8.0b-1) unstable; urgency=low

  * Adding libssl-dev to build-depends.
  * Merging upstream version 0.8.0b.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 25 Aug 2008 00:37:00 +0200

gnunet (0.8.0a-1) unstable; urgency=low

  * Merging upstream version 0.8.0a.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 03 Aug 2008 20:55:00 +0200

gnunet (0.8.0-2) unstable; urgency=low

  * Creating /var/run/gnunetd in initscript in case /var/run is on a tmpfs.
  * Adding versioned conflicts/replaces against gnunet in order to allow etch to
    lenny upgrades.
  * Updating contact address in po files.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 03 Jul 2008 14:17:00 +0200

gnunet (0.8.0-1) unstable; urgency=low

  * Switching maintainer and uploaders fields.
  * Correcting spelling error in gnunet long-description.
  * Updating gnunet-client.install for 0.8.0.
  * Adding libesmtp-dev to build-depends.
  * Bumping versioned libmicrohttpd depends to 0.3.1.
  * Reordering rules file.
  * Also excluding gnunet meta package from ia64 since there is no gnunet on
    ia64 anyway.
  * Using lintian debhelper to install lintian overrides.
  * Removing watch file.
  * Rewriting copyright file in machine-interpretable format.
  * Bumping versioned libextractor depends to 0.5.20.
  * Adding vcs fields in control file.
  * Upgrading package to standards 3.8.0.
  * Upgrading package to debhelper 7.
  * Merging upstream version 0.8.0.
  * Correcting typo in gnunet-client.install file.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 19 Jun 2008 15:36:00 +0200

gnunet (0.8.0~pre1-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 17 Jun 2008 11:44:00 +0200

gnunet (0.7.3-7) unstable; urgency=medium

  * Excluding ia64 manually from architectures.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 29 Apr 2008 16:13:00 +0200

gnunet (0.7.3-6) unstable; urgency=medium

  * Removing watch file.
  * Tightened gnunet inter depends.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 09 Apr 2008 07:44:00 +0200

gnunet (0.8.0~pre0-2) experimental; urgency=low

  * Tightened gnunet inter depends (Closes: #470180).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 25 Mar 2008 11:49:00 +0100

gnunet (0.7.3-5) unstable; urgency=medium

  * Added patch to fix FTBFS with gcc-4.3 (Closes: #466830).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 24 Mar 2008 11:14:00 +0100

gnunet (0.8.0~pre0-1) experimental; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 07 Mar 2008 16:19:00 +0100

gnunet (0.7.3-4) unstable; urgency=medium

  * Adding updated Dutch debconf translation from Bart Cornelis
    <cobaco@skolelinux.no> (Closes: #469174).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 07 Mar 2008 15:31:00 +0100

gnunet (0.7.3-3) unstable; urgency=medium

  * Rebuilding against new dialog (Closes: #454948).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 13 Feb 2008 07:31:00 +0100

gnunet (0.7.3-2) unstable; urgency=low

  * Moved libgnunettesting_api.so.* to gnunet-client, they were accidentally
    included to gnunet-dev before.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 21 Jan 2008 20:22:00 +0100

gnunet (0.7.3-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Mon, 24 Dec 2007 16:04:00 +0100

gnunet (0.7.2c-5) unstable; urgency=low

  * Building against transitioned libmicrohttpd.
  * Added Finnish debconf translation from Esko Arajaervi <edu@iki.fi>
    (Closes: #457419).
  * Replacing msgid contact address in *.po files with packages address.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 22 Dec 2007 10:58:00 +0100

gnunet (0.7.2c-4) unstable; urgency=medium

  * Added missing build-dependency against libncursesw5-dev,
    now the gnunet-setup curses interface gets build again (Closes: #454701).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Fri, 07 Dec 2007 09:30:00 +0100

gnunet (0.7.2c-3) unstable; urgency=medium

  * Some formal cleanups:
    - Updated to new policy.
    - Using Homepage field in control.
    - Using versioned depends for libextractor.
    - Commented lintian overrides.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Thu, 06 Dec 2007 22:36:00 +0100

gnunet (0.7.2c-2) unstable; urgency=medium

  * Updated install files to cover previously missed files (Closes: #454053).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 02 Dec 2007 22:29:00 +0100

gnunet (0.7.2c-1) unstable; urgency=low

  * New upstream release.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 09 Oct 2007 10:20:00 +0200

gnunet (0.7.2b-6) unstable; urgency=low

  * Adding debug package.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 26 Sep 2007 10:21:00 +0200

gnunet (0.7.2b-5) unstable; urgency=low

  * Renamed gnunet-daemon package to gnunet-server for consistency reasons.
    Since gnunet was splittet out after etch, there is no transitional package
    required.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 15 Aug 2007 14:51:00 +0200

gnunet (0.7.2b-4) unstable; urgency=low

  * Added netbase dependency to gnunet-daemon as found out by Kurt Roeckx
    <kurt@roeckx.be> (Closes: #437922, #437984).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 15 Aug 2007 14:25:00 +0200

gnunet (0.7.2b-3) unstable; urgency=low

  * Fixed broken gnunet-daemon.postinst on new installations.

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 14 Aug 2007 16:30:00 +0200

gnunet (0.7.2b-2) unstable; urgency=low

  * Added build-dependency to libadns1-dev.
  * Synced gnunetd.conf and gnunetd-daemon.postinst with upstream,
    using /var/lib/gnunet instead of /var/lib/GNUnet now (Closes: #301822).
  * Synced gnunet-daemon.install and gnunet-client.install with upstream,
    including new libraries (Closes: #431021, #434684).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 14 Aug 2007 15:57:00 +0200

gnunet (0.7.2b-1) unstable; urgency=low

  * New upstream release.
  * Updated po files according to the work from the debian-l10n-english team
    (Closes: #430802).
  * Added updated French debconf translation from Christian Perrier
    <bubulle@debian.org> (Closes: #431384).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 14 Aug 2007 14:39:00 +0200

gnunet (0.7.2-1) unstable; urgency=low

  * New upstream release (Closes: #429478).
  * Rewritten/edited all debian/* files; now using plain debhelper again.
  * Removed no longer needed update mechanism from 0.6 to 0.7.
  * Updated reviewed debconf templates from debian-l10n-english team
    <debian-l10n-english@lists.debian.org>
    (Closes: #427877, #425211, #425310, #429845).
  * Added Vietnamese debconf translation from Clytie Siddall
    <clytie@riverland.net.au> (Closes: #428547).
  * Added updated Spanish debconf translation from Rudy Godoy Guillen
    <rudy@stone-head.org> (Closes: #426078).
  * Added updated Swedish debconf translation from Daniel Nylander
    <yeager@lidkoping.net> (Closes: #428356).
  * Added updated Portuguese debconf translation from Portuguese Translation
    Team <traduz@debianpt.org> (Closes: #428357).
  * Added Galician debconf translation from Jacobo Tarrio <jtarrio@trasno.net>
    (Closes: #428387).
  * Added updated German debconf translation from Helge Kreutzmann
    <debian@helgefjell.de> (Closes: 425309, #429843).
  * Added Russian debconf translation from Yuri Kozlov
    <kozlov.y@gmail.com> (Closes: #429853).
  * Added updated Czech debconf translation from Miroslav Kure
    <kurem@upcase.inf.upol.cz> (Closes: #430343).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Wed, 27 Jun 2007 09:53:00 +0200

gnunet (0.7.1c-2) unstable; urgency=low

  * Rebuild against new curl (Closes: #423573).
  * Added Dutch debconf translation from Bart Cornelis <cobaco@skolelinux.no>
    (Closes: #423048).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sun, 13 May 2007 21:28:00 +0200

gnunet (0.7.1c-1) unstable; urgency=low

  * New upstream release (Closes: #420538).
  * Package split into common, tools, daemon, client and dev (Closes: #394740).
  * Added LSB section in init script.
  * Enable IPv6 (Closes: #405763).

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Tue, 10 Apr 2007 12:49:11 +0200

gnunet (0.7.0e-5) unstable; urgency=medium

  * Added German debconf translation from Helge Kreutzmann
    <debian@helgefjell.de> (Closes: #413731).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 06 Mar 2007 21:48:00 +0100

gnunet (0.7.0e-4) unstable; urgency=medium

  * Added Spanish debconf translation from Javier Ruano
    <javier.ruano@estudiante.uam.es> (Closes: #406719).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Sat, 13 Jan 2007 12:37:00 +0100

gnunet (0.7.0e-3) unstable; urgency=low

  * Convert rules and control files in order to use cdbs.
  * debian/po/cs.po: Updated Czech translation. Thanks to Miroslav Kure (Closes: #389621).
  * debian/po/pt.po: Added Portuguese translation. Thanks to Rui Branco (Closes: #374058).


 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Sat, 29 Jul 2006 23:48:43 +0200

gnunet (0.7.0e-2) unstable; urgency=low

  * New email address.
  * Included wizard.glade (Closes: #371878).

 -- Daniel Baumann <daniel.baumann@progress-technologies.net>  Tue, 04 Jul 2006 15:49:00 +0200

gnunet (0.7.0e-1) unstable; urgency=high

  * New upstream release.
  * Set urgency to high since this release fix the remote DOS CVE-2006-2413 (Closes: #368159)

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Sun, 21 May 2006 11:24:28 +0200

gnunet (0.7.0d-1) unstable; urgency=low

  * New upstream release.
  * debian/control: Bumped policy version to 3.7.2.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Sun, 07 May 2006 14:36:13 +0200

gnunet (0.7.0c-2) unstable; urgency=low

  * contrib/init_gnunet_ubuntu: Fixed su usage (Closes: #358998). Thanks to
    Nicolas Francois for the patch.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Thu, 06 Apr 2006 22:18:59 +0200

gnunet (0.7.0c-1) unstable; urgency=low

  * New upstream release (Closes: #350472). Thanks to Nicolas Francois for the patch.
  * debian/po/sv.po: Added swedish translation. Thanks to Daniel Nylander (Closes: #347664).

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Tue, 21 Mar 2006 19:01:36 +0100

gnunet (0.7.0b-1) unstable; urgency=low

  * New upstream release (Closes: #342108).
  * debian/control: upgraded build depend from libmysqlclient14-dev to
    libmysqlclient15-dev (Closes: #343814).

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Sat, 24 Dec 2005 14:09:43 +0100

gnunet (0.7.0a-1) unstable; urgency=low

  * New upstream release.
  * debian/po/fr.po: Updated french translation. Thanks to Eric (Closes: #336769).
  * debian/control: Updated dependencies to follow the libstdc++ allocator change.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Sun, 20 Nov 2005 03:09:15 +0100

gnunet (0.7.0-1) unstable; urgency=low

  * New upstream version.
  * debian/gnunet.templates: Applied debconf templates patch. Thanks to Clytie Siddall (Closes: #314191).
  * Backport of gnunet-setup.c and sqlite.c from SVN to fix 919 and 943 issues (cf Mantis on https://gnunet.org/mantis/).

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Sun, 04 Sep 2005 12:49:30 +0200

gnunet (0.6.6b-5) unstable; urgency=low

  * debian/control: Bumped policy version to 3.6.2.
  * debian/control: Updated dependencies to follow C++ ABI changes (Closes: #325844).
  * debian/po/vi.po: Added new Vietnamese translation of gnunet debconf messages. Thanks to Clytie Siddall (Closes: #314190).

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Sun, 21 Aug 2005 10:54:54 +0200

gnunet (0.6.6b-4) unstable; urgency=high

  * Bump revision number and set urgency high and give the package a chance to
    enter Sarge before the final release.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Tue, 31 May 2005 20:57:31 +0200

gnunet (0.6.6b-3) unstable; urgency=low

  * debian/po/pt_BR.po: Updated Brazilian Portuguese translation of gnunet
    debconf messages. Thanks to Guilherme de S. Pastore. (Closes: #306350)

  * debian/po/cs.po: Added new Czech translation of gnunet debconf messages.
    Thanks to Miroslav Kure. (Closes: #310756)

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Thu, 26 May 2005 22:15:15 +0200

gnunet (0.6.6b-2) unstable; urgency=low

  * debian/docs: Added the file UPDATING.
  * debian/gnunet.postinst: Secured access to the data directory with 0700 mask.
  * debian/control: Set libextractor required instead of recommended (Closes: #305138)
  * debian/README.Debian: Changed filename UPGRADING to UPDATING (Closes:
    #305136).

  * debian/po/pt_BR.po: Added new Brazilian Portuguese translation, thanks to
    Rodrigo Tadeu Claro (Closes: #306350).

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Sun, 01 May 2005 12:31:50 +0200

gnunet (0.6.6b-1) unstable; urgency=low

  * New Upstream release.
  * debian/control: Added libextractor dependency.
  * debian/rules: Added libextractor support.

  * debian/gnunet.postinst: Improved default configuration file building
    process.

  * debian/gnunet.postinst: Changed default database from gdbm to sqlite. Do
    the necessary data migration when needed.
    Only change the default database if the user was previously using the old
    default one.
    If another database was explicitly specified, the script will keep the
    user preferences.

  * debian/gnunet.conf: Changed default database from gdbm to sqlite.

  * debian/README.Debian: Updated the daemon usage.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Tue, 01 Mar 2005 23:03:53 +0100

gnunet (0.6.6a-1) unstable; urgency=low

  * New upstream release (Closes: #293347).
  * debian/control: Fixed gnunet-gtk dependencies.
  * debian/gnunet.shlibs: Replaced version number by ${Source-Version}.
  * debian/gnunet.postinst: Fixed some typos in default configuration file.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Tue, 15 Feb 2005 19:45:51 +0100

gnunet (0.6.6-2) unstable; urgency=low

  * debian/rules: Added --without-extractor.
  * debian/control: Removed forgotten libextractor dependency.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Tue, 08 Feb 2005 23:29:54 +0100

gnunet (0.6.6-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Removed --without-sqlite since sqlite3 is now part of Sarge
    and Sid.

  * debian/control: Added dependency for sqlite3.
    Removed libextractor dependencies (Closes: #293014).

  * debian/docs: Added gnunet.user (Closes: #292558).
  * debian/po/fr.po: Added new french translation, thanks to Eric Madesclair
    (Closes: #292895).

  * debian/gnunet.postrm, debian/gnunet.prerm, debian/gnunet.postinst,
    debian/gnunet.init: Improved launch at startup feature. Thanks to Stephen
    Gran for the initial patch. (Closes: #284549).

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Thu, 03 Feb 2005 00:29:18 +0100

gnunet (0.6.5-3) unstable; urgency=low

  * debian/control: Fixed dependencies. (Closes: #291776, #291857).
  * Fixed a typo in previous changelog (Closes: #289496).

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Mon, 24 Jan 2005 00:41:29 +0100

gnunet (0.6.5-2) unstable; urgency=low

  * Applied Martin Quinson l10n patch which switch to gettext-based debconf and
    does the following modifications (Closes: #283632):
    - debian/control: modification for dependencies:
      build-dep: debhelper (>= 4.1.16) which depends on po-debconf.
      depend: debconf (>= 1.2.0) since old versions have problems with
      templates specifying the encoding of their content.
    - debian/rules: Add 'debconf-updatepo' to the clean target
      (to make sure that the relevant files are ready for translation in the
      distributed source packages, and thus help translators).
    - execute "debconf-gettextize debian/*templates*".
    - update the style to the best current practice.

  * Applied Andreas Jochens patch to fix build process on AMD64 with gcc 4.0
    (Closes: #289496).

  * debian/control: Fixed dependencies.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Fri, 03 Dec 2004 07:59:37 +0100

gnunet (0.6.5-1) unstable; urgency=low

  * New upstream release.
  * debian/rules: Added --without-sqlite. The requirements for sqlite support
    cannot be satisfied yet on Debian (sqlite >= 3.0.0 is not available).

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Wed, 17 Nov 2004 14:43:07 +0100

gnunet (0.6.4a-7) unstable; urgency=high

  * debian/gnunet.postinst: Fixed dash support (Closes: #280422)
    Fixed old logfile may not be moved.
    Changed compared version for the upgrade to 0.6.4a-7.

  * debian/gnunet.init: Fixed dash support.
    Fixed possible error in restart command.

  * debian/gnunet.config: Changed compared version for the upgrade to
    0.6.4a-7.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Tue, 09 Nov 2004 14:47:21 +0100

gnunet (0.6.4a-6) unstable; urgency=low

  * Backport gnunet-update.c from CVS (fix the "cannot get LOGFILE" bug). Now
    we can use it in scripts to provide a much more elegant and reliable
    migration script.

  * debian/gnunet.postinst: use new gnunet-update instead of complex shell
    script.
    Changed compared version for the upgrade to 0.6.4a-6.

  * debian/gnunet.config: use new gnunet-update instead of complex shell
    script.
    Changed compared version for the upgrade to 0.6.4a-6.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Mon, 25 Oct 2004 01:29:32 +0200

gnunet (0.6.4a-5) unstable; urgency=low

  * debian/control: Note: awk is, by dependency, essential, so there is no
    need to add it as a dependency.

  * debian/gnunet.postinst: Replaced mawk with awk which is provided either by
    mawk, gawk, or original-awk (Closes: #277915).
    Changed compared version for the upgrade to 0.6.4a-5 since some people
    should have gnunet not yet configured with 0.6.4a-4.

  * debian/gnunet.config: Replaced mawk with awk.
    Changed compared version for the upgrade to 0.6.4a-5 since some people
    should have gnunet not yet configured with 0.6.4a-4.
    Lowered the warning note priority to medium.
    Removed reset of the warning note.
    Removed unneeded comments.
    Only warn user if configuration values are not yet compliant.

  * debian/gnunet.preinst: Removed since it's empty

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Sat, 23 Oct 2004 15:31:05 +0200

gnunet (0.6.4a-4) unstable; urgency=low

  * Many new improvements to allow gnunetd to run as non-root
    (Closes: #226297).

  * Backport gnunet-update from CVS to use new -g option in package scripts.
  * contrib/gnunet.root: Changed default values of PIDFILE and LOGFILE.
  * debian/control: Removed unneeded version requirement for
    libgcrypt11-dev.
    Added debconf dependency to gnunet (required in package scripts).

  * debian/gnunet.postinst: Added gnunetd run as user support.
    Added migration scripts to allow a "soft" update, keeping user
    settings as much as possible.

  * debian/gnunet.templates: New file containing debconf template.
  * debian/gnunet.init: Added the possibility to launch the Daemon as an user.
    Added --background to prevent a debconf freeze.

  * debian/gnunet.logrotate: Changed default paths of logs to
    /var/log/gnunetd/.

  * debian/gnu-in-net.xpm: Moved package's file from contrib/
  * debian/gnunet.desktop: Moved package's file from contrib/
  * debian/gnunet.conf: Moved package's file from contrib/.
    Changed default values of PIDFILE and LOGFILE to new structure.

  * debian/gnunet.dir: Added var/log/gnunetd and var/run/gnunetd.
  * debian/rules: Added dh_installdebconf.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Mon, 18 Oct 2004 18:17:13 +0200

gnunet (0.6.4a-3) unstable; urgency=high

  * Bump revision number for the package to be rebuild against fixed
    libgcrypt11 (>=1.2.0-10) (Closes: #275793)

  * debian/control: Added version requirement for libgcrypt11-dev (>=1.2.0-10).
  * Urgency set to high since package in Sarge is currently broken.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Mon, 11 Oct 2004 12:13:28 +0200

gnunet (0.6.4a-2) unstable; urgency=high

  * debian/gnunet.postinst: Fixed data migration process.
  * Urgency set to high since some people might have broken databases atm.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Wed, 06 Oct 2004 03:58:35 +0200

gnunet (0.6.4a-1) unstable; urgency=medium

  * New upstream release.
  * debian/gnunet.shlibs: Added missing libs.
  * contrib/gnunet.desktop: Added menu file for GNOME and KDE.
  * contrib/gnunet.root: Fixed to follow debian policy.
  * Removed beta binaries gnunet-dht* and gnunet-setup from package since
    they are not yet functional.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Wed, 29 Sep 2004 08:09:38 +0200

gnunet (0.6.4-3) unstable; urgency=low

  * Fix gnunet-check segfault using CVS (Closes: #271560)

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Wed, 15 Sep 2004 23:10:45 +0200

gnunet (0.6.4-2) unstable; urgency=low

  * Bump revision number so ftp-master will accept it.

 -- Glenn McGrath <bug1@debian.org>  Fri, 10 Sep 2004 12:13:54 +1000

gnunet (0.6.4-1) unstable; urgency=low

  * New upstream release.
  * New maintainer (Closes: #225690)
  * contrib/gnu_in_net.xpm: Modified the application's icon to make the
    background transparent.

  * debian/gnunet.postinst: Perform gnunet-check -a instead of gnunet-check
    -u. This is needed to migrate data from 0.6.2b or earlier.

  * debian/control: Updated build dependency from libgtk1.2-dev to
    libgtk2.0-dev as required.

  * debian/control: Added build dependency libgmp3-dev (>= 4.0.0) as required.

 -- Arnaud Kyheng <Arnaud.Kyheng@free.fr>  Sun, 29 Aug 2004 23:07:45 +0200

gnunet (0.6.2b-1) unstable; urgency=low

  * New upstream release (Closes: #249894 #254258)
  * Add missingok to logrotate entry (Closes: #254874)
  * Including missing gnunet-download-manager.scm from cvs

 -- Glenn McGrath <bug1@debian.org>  Sat, 26 Jun 2004 20:53:43 +1000

gnunet (0.6.2a-2) unstable; urgency=low

  * Build depend on guile-1.6, not guile-1.6-dev

 -- Glenn McGrath <bug1@debian.org>  Sat, 08 May 2004 00:08:49 +1000

gnunet (0.6.2a-1) unstable; urgency=low

  * New upstream release
  * Build depends on guile

 -- Glenn McGrath <bug1@debian.org>  Thu, 06 May 2004 20:31:51 +1000

gnunet (0.6.2-1) unstable; urgency=low

  * New upstream release
  * Enable tdb, bdb

 -- Glenn McGrath <bug1@debian.org>  Sun, 02 May 2004 13:31:49 +1000

gnunet (0.6.1d-4) unstable; urgency=low

  * Build against new libgcrypt

 -- Glenn McGrath <bug1@debian.org>  Tue, 20 Apr 2004 22:14:41 +1000

gnunet (0.6.1d-3) unstable; urgency=low

  * Disable STAT_MALLOC to fix hostkey generatation bug.

 -- Glenn McGrath <bug1@debian.org>  Tue, 13 Apr 2004 17:51:07 +1000

gnunet (0.6.1d-2) unstable; urgency=low

  * Include .la files (Closes: #243229)

 -- Glenn McGrath <bug1@debian.org>  Mon, 12 Apr 2004 21:22:02 +1000

gnunet (0.6.1d-1) unstable; urgency=low

  * New upstream release

 -- Glenn McGrath <bug1@debian.org>  Sat, 03 Apr 2004 21:14:04 +1000

gnunet (0.6.1b-1) unstable; urgency=low

  * New upstream release
  * Run "gnunet-check -ra" in postinst for compatibility

 -- Glenn McGrath <bug1@debian.org>  Sat, 31 Jan 2004 21:39:33 +1100

gnunet (0.6.1a-2) unstable; urgency=low

  * Dont include gnunet-setup (fix build problem)
  * Include a sample ~/.gnunet/gnunet.conf file
  * Remove GNUNET_HOME from /etc/gnunet.conf, it is defined in a per
    user config file
  * Include randomi and bloomfilter bugfixes from upstream cvs.

 -- Glenn McGrath <bug1@debian.org>  Sat, 17 Jan 2004 08:57:52 +1100

gnunet (0.6.1a-1) unstable; urgency=low

  * New upstream release
  * Build depends on libgcrypt7-dev
  * Remove stale gcrypt macros from acinclude.m4 and regenerate Makefiles

 -- Glenn McGrath <bug1@debian.org>  Thu, 15 Jan 2004 19:28:29 +1100

gnunet (0.6.0a-1) unstable; urgency=low

  * New upstream release
  * Dont use file globs for .so, it missed some.
  * Dont include .la files, its not a -dev package.

 -- Glenn McGrath <bug1@debian.org>  Fri, 10 Oct 2003 00:41:14 +0000

gnunet (0.6.0-1) unstable; urgency=low

  * New upstream release
  * Undefined symbols problem fixed by upstream (Closes: #201002)
  * Remove gnunet-convert in this release as its broken.
  * Regenerate build files with autoreconf -if
  * Dont mention internal shared libraries in .shlibs file

 -- Glenn McGrath <bug1@debian.org>  Mon, 06 Oct 2003 13:56:55 +0000

gnunet (0.5.5-2) unstable; urgency=low

  * Fix internal key generation bug iwhen using internal crypto with
    patch from upstream, patch-gnunet-0.5.5-rndlinux.c[.diff]
    (Closes: #207677)
  * Rephrase gnunet-gtk description (Closes: #209643)
  * Update standards version to 3.6.1.0

 -- Glenn McGrath <bug1@debian.org>  Tue, 09 Sep 2003 23:41:50 +0000

gnunet (0.5.5-1) unstable; urgency=low

  * New upstream release

 -- Glenn McGrath <bug1@debian.org>  Fri, 22 Aug 2003 21:57:27 +0000

gnunet (0.5.4a-5) unstable; urgency=low

  * Declare the build dependency on libtool in the control file as
    well as this changelog (Closes: #202280)
  * Make note in README.Debian about upgrading from 0.5.4a-1

 -- Glenn McGrath <bug1@debian.org>  Tue, 22 Jul 2003 01:01:16 +0000

gnunet (0.5.4a-4) unstable; urgency=low

  * Declare build dependency on libtool as well, grrrr

 -- Glenn McGrath <bug1@debian.org>  Mon, 21 Jul 2003 15:02:20 +0000

gnunet (0.5.4a-3) unstable; urgency=low

  * Declare build dependency on automake1.7

 -- Glenn McGrath <bug1@debian.org>  Mon, 21 Jul 2003 13:30:07 +0000

gnunet (0.5.4a-2) unstable; urgency=low

  * Fix removal of package when daemon not running (Closes: #201647)
  * Build depends on libltdl3-dev (Closes: #201316)
  * Run autoreconf to avoid libtool problem
  * Bump standards version to 3.6.0
  * Sync gnunet-peer-info man page with upstream

 -- Glenn McGrath <bug1@debian.org>  Sun, 20 Jul 2003 13:59:20 +0000

gnunet (0.5.4a-1) unstable; urgency=low

  * New upstream release.
  * Remove build dependency on libgcrypt, gnunet now uses an internal
    crypto library based on the CVS branch of libgcrypt.
  * Change build dependency from libgdbmg1-dev to libgdbm-dev
  * After 1 year and 39 days in preparation, its now eligible to be
    uploaded to  unstable (Closes: #147380)

 -- Glenn McGrath <bug1@debian.org>  Fri, 27 Jun 2003 16:47:54 +0000

gnunet (0.5.4-1) unstable; urgency=low

  * New upstream release
  * Declare shared libraries within gnunet, dependency now detected
    in gnunet-gtk

 -- Glenn McGrath <bug1@debian.org>  Sun, 18 May 2003 12:45:27 +0000

gnunet (0.5.3-3) unstable; urgency=low

  * Change src/utils/dso.c to load .so.0 modules rather than .so

 -- Glenn McGrath <bug1@debian.org>  Wed, 30 Apr 2003 12:57:00 +1000

gnunet (0.5.3-2) unstable; urgency=low

  * Fix rpath warning.
  * Fix dev-symlink warning.
  * Add missing man pages for gnunet-peer-ingo and gnunet-stats

 -- Glenn McGrath <bug1@debian.org>  Wed, 30 Apr 2003 00:08:41 +1000

gnunet (0.5.3-1) unstable; urgency=low

  * New upstream release

 -- Glenn McGrath <bug1@debian.org>  Sat, 19 Apr 2003 22:39:30 +1000

gnunet (0.5.2a-1) unstable; urgency=low

  * New upstream release
  * Use copytruncate with logrotation

 -- Glenn McGrath <bug1@debian.org>  Tue, 18 Mar 2003 22:26:21 +1100

gnunet (0.5.2-1) unstable; urgency=low

  * New release includes gnunet-tracekit
  * Use /etc/default/gnunet to set default init behaviour
  * Set logfile to /var/log/gnunetd.log, and use logrotate.
  * Set default pid to /var/run/gnunetd
  * Specify extractors in config file

 -- Glenn McGrath <bug1@debian.org>  Fri, 28 Feb 2003 02:51:19 +1100

gnunet (0.5.1a-1) unstable; urgency=low

  * Initial Release.

 -- Glenn McGrath <bug1@debian.org>  Thu, 06 Feb 2003 23:32:06 +1100
